﻿@charset "utf-8";
/* CSS Document */
html{overflow-y:scroll;overflow-x:hidden;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,a,p{padding:0; margin:0;}
ol,ul,li{list-style:none;}
li{list-style-type:none;}
img{vertical-align:middle;border:0;}
button{cursor:pointer; border:none;}
/* Common  */
body {margin:0; padding:0; font-size:13px; background:none; color:#555; font-family:Microsoft YaHei;}
a,a.visited {blr:expression(this.onFocus=this.blur());outline:none;text-decoration:none; color:#555;}
a:hover{text-decoration:underline;}
.clearfix {clear:both;}
.blank{ width:100%; height:3px; background:#c80002; display:block; clear:both; margin:auto;}

/*-------头部------*/
.banner{ height:300px;/* background-image:linear-gradient(#03F,#fff);*/
		  argin:auto;　}
.center{margin:auto; width:1000px; border:1px solid #e0e0e0; background:#fff;}
/*-----list-------*/
.list{ height:45px; background:#bc071e; }
/*.list ul{ margin-left:107px;}*/
.list ul li{ float:left; font: bold 18px "微软雅黑";
			 line-height:45px; text-align:center;}
.list ul li:hover{ background:#ee8e10;}			 
.list ul li a{ color:#fff; text-decoration:none;  }

/*----------------专题活动-----------*/
.xc-hd{ width:1000px; margin:auto;}
#mdroll130723 {
			border: 1px solid #e0e0e0;
			position: relative;
			height: 386px;
			width: 313px;
			float:left;
			background:#ffffff;}
.top {  width: 311px; height: 250px; overflow: hidden; }
span.tp{   font-size: 20px;
			  line-height: 40px;
			  color: #c80002;
			  padding-left: 20px;
			  font-weight: bold;}
h1{ font-size: 20px;
  line-height: 40px;
  color: #c80002;
  padding-left: 20px;
  font-weight: bold;}
.top li { width: 300px; height: 100%; position: absolute; left: 5px; top: 15px; display:none; margin-top:45px;}
.text_bg {
			float: left;
			font-family: 宋体;
			font-size: 14px;
			font-weight: 300;
			width: 313px;
			height: 40px;
			line-height: 21px;
			margin-top: 20px;
			text-align: center;}
.no_list{	position: absolute;
			top: 355px;
			text-align: center;
			width: 313px;
			padding-left: 8px;}
.no_list .cur {
		background: url(../images/icon_cur.jpg) no-repeat;
		display: inline-block;
		width: 10px;
		height: 10px;}
.no_list a {
	background: url(../images/icon.jpg) no-repeat;
	display: inline-block;
	width: 10px;
	height: 10px;
	padding: 0 8px;}
.list-zt {
		float: right;
		width: 675px;
		height: 386px;
		background: #ffffff;
		border: 1px solid #e0e0e0;
		border-radius:5px;
		margin-bottom:15px;}
.list-zt h1 span {
				float: right;
				margin: 5px 25px 0}

a.more, a.more:visited {
				color: #fff;
				font: normal 14px/24px 微软雅黑;
				font-weight: bold;}

.news {
		line-height: 30px;
		margin: 10px 10px 10px 30px;
		font-size:15px;
		overflow:hidden;
		height:290px;
		}
.blue{ font-weight:bold;}
ul span{ float:right; margin-right:45px;}
.news li {
			width: 650px;
			background:url(../images/d.jpg) no-repeat 0 16px;
			padding-left: 14px;
			height: 35px;
			overflow: hidden; line-height:40px;}
.news li span {
			float: right;
			color: #a4a3a3;
			font: normal 14px/31px 宋体;}
/*----------------党课视频------*/			
			
.mp4{ width:1000px; height:auto; background:#fff; border:0px solid #e0e0e0;
	  border-radius:5px; }			
.mp4  span {  
				float: right;
				margin: 5px 25px 0;}
.bj{ background:url(../images/columnBarBg.jpg) no-repeat right;  width: 100%;
     height: 40px;}		
a.more1, a.more1:visited {  				color: #fff;
				font: normal 16px/24px 微软雅黑;
				font-weight: bold;}	
.ship{ background:#fff; display:inline-block; margin:3px 0px 10px ;  }		
.ship ul {padding:20px 35px; }
.ship ul li{ float:left;
		     margin:10px 11px ;
			}
.ship ul li a img{ 	border:1px solid #f7d174; padding:5px;}	
p.wenzi{ width:195px; 
		 white-space:pre;
		 overflow:hidden;
		 text-align:center;
		 text-emphasis:circle;}
 /*---------------专题-评论----------*/
.zt-pl{ background:#fff;
		height:285px;
		margin:10px 10px;}
.zt-pl h2{ color:#1f64a5; font-size:15px; text-align:center;}		
.zt-dt{ float:left;
		width:480px;}
.zt-dt ul,.pl-jx ul{ padding:6px 10px 6px 35px; }		
.zt-dt ul li,.pl-jx ul li{ float:left; 
			  width:450px; }
.news2{ border:0px solid #e0e0e0; height:230px; overflow:hidden; width:480px; margin-top: 15px;   background:url(../images/kuang.jpg) no-repeat;}	
.news2 li{ overflow:hidden; width:400px;}		  
.news2 li a{ font-size:15px;  padding-left:10px; }
.zt-dt span,.pl-jx span{  float:right;  margin: 5px 25px 0;}
.pl-jx{ float:right;
		width:480px;}
	/*-----------页面底部-----------*/
.bottom{ width:1000px; margin-top:25px;}
.db { text-align:center; display:block; line-height:25px; height:25px;}
/*--------------视频列表页----------------	*/	 			
			
.manu {
	clear: both;
	width: 93%;
	margin: 10px auto;
	padding:8px;
	text-align: right;
	font-weight:normal;}
.manu .disabled {
		border: #eee 1px solid;
		margin: 2px 4px;
		color: #ddd;
		padding: 2px 8px;
		background: #fff;
		}
.manu .current {
			border: #1f64a5 1px solid;
			padding:2px 8px;
			font-weight: bold;
			margin: 2px 4px;
			color: #fff;
			background: #1f64a5;}			
.manu a {
			border: #1f64a5 1px solid;
			padding:2px 8px;
			margin: 2px 4px;
			color: #5b5b5b;
			background: #fff;}						
/*--------------------专题动态列表页-------------*/						

			
			
			
			